# Get User Api Key Returns the caller's API key for the current account. id must be the id of the caller. Endpoint: GET /api/v3/users/{id}/api_key Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) User id. Must be the caller's own id. ## Response 200 fields (application/json): - `account_name` (string) Example: "companyname" - `api_key` (string) Example: "aa8e739bbcbb406c90eccbe0825e87c5c1c4c5a9" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string)